Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7825 - Can't add attachments
Summary: Can't add attachments
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-16 00:33 UTC by Riley H Williams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 23:50:06 UTC


Attachments (Terms of Use)
Test to see if still there (deleted)
2003-01-23 23:48 UTC, Stephen John Smoogen
no flags Details

Description Riley H Williams 1999-12-16 00:33:53 UTC
If somebody other than the original reporter and the RedHat staff wish to
add an attachment (perhaps with a patch they have developed) to a bug
report, it appears that they can't do so as the "Add attachment" option is
not made available in those circumstances.

Is this deliberate?

Comment 1 Stephen John Smoogen 2003-01-23 23:48:16 UTC
Created attachment 89555 [details]
Test to see if still there

A test to see if fixed in current release

Comment 2 Stephen John Smoogen 2003-01-23 23:50:06 UTC
Bug 7825 has been closed because the current version of Bugzilla on Red Hat does
allow for attachments to be added by non-owners. I may though may be missing
something in this bug


Note You need to log in before you can comment on or make changes to this bug.